Subject: Offline Message from Hanouf: Hi I have received my last shipment From you t
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 16 Jul 2020 11:05:28 -0000

From: Hanouf <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/livechat-moneymum
Department: 

Hi 
I have received my last  shipment From you three times .In three different boxes with the same exact items .  
And for your information , I used a coupon to buy the items . 
Now what should I do with the extra couple of boxes ? 

----
Zopim
https://www.zopim.com